
<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_UPD onmouseover="old_status=status; status='Show Update MF Directory Server User Page'; return true;" onmouseout="status='Done'; return true;">Users</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>

<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_P onmouseover="old_status=status; status='Show MF Directory Server User Groups Page'; return true;" onmouseout="status='Done'; return true;">Groups</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>
